@font-face {font-family: 'pt_sansregular';src: url('/v1.12.0.49/fonts/PTSans/PTS55F-webfont.eot');src: url('/v1.12.0.49/fonts/PTSans/PTS55F-webfont.eot?#iefix') format('embedded-opentype'), url('/v1.12.0.49/fonts/PTSans/PTS55F-webfont.woff') format('woff'), url('/v1.12.0.49/fonts/PTSans/PTS55F-webfont.ttf') format('truetype'), url('/v1.12.0.49/fonts/PTSans/PTS55F-webfont.svg#pt_sansregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'icons';src:url('/v1.12.0.49/fonts/icons/icons.eot');src:url('/v1.12.0.49/fonts/icons/icons.eot?#iefix') format('embedded-opentype'), url('/v1.12.0.49/fonts/icons/icons.woff') format('woff'), url('/v1.12.0.49/fonts/icons/icons.ttf') format('truetype'), url('/v1.12.0.49/fonts/icons/icons.svg') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'ra_icons';src:url('/v1.12.0.49/fonts/resourceallocation/icomoon.eot');src:url('/v1.12.0.49/fonts/resourceallocation/icomoon.eot?#iefix') format('embedded-opentype'), url('/v1.12.0.49/fonts/resourceallocation/icomoon.woff') format('woff'), url('/v1.12.0.49/fonts/resourceallocation/icomoon.ttf') format('truetype'), url('/v1.12.0.49/fonts/resourceallocation/icomoon.svg') format('svg');font-weight: normal;font-style: normal;}
[data-shadow='1']{
    box-shadow:-1px 4px 3px 2px rgba(0,0,0,0.2);
}
[data-overflowindicator='1']{
    border-bottom:1px solid #ecf0f1;
}
[data-tight='1']{
    margin:3px 3px !important;
}
.fonticon{
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
[class^="icon-"], [class*=" icon-"], [class*=" icon "]{
    font-family:"icons";
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
[class^="ra-icon-"], [class*=" ra-icon-"], [class*=" ra-icon "]{
    font-family:"ra_icons";
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
.icon-zoom_out:before{
    content:"\e600";
}
.icon-zoom_in:before{
    content:"\e601";
}
.icon-xlarge_icons:before{
    content:"\e602";
}
.icon-world_map:before{
    content:"\e603";
}
.icon-word_logo:before{
    content:"\e604";
}
.icon-wifi:before{
    content:"\e605";
}
.icon-warning_shield:before{
    content:"\e606";
}
.icon-volume_up:before{
    content:"\e607";
}
.icon-visible:before{
    content:"\e608";
}
.icon-user:before{
    content:"\e609";
}
.icon-upload:before{
    content:"\e60a";
}
.icon-twitter:before{
    content:"\e60b";
}
.icon-tear_off_calendar:before{
    content:"\e60c";
}
.icon-table_arrow_up:before{
    content:"\e60d";
}
.icon-table_arrow_down:before{
    content:"\e60e";
}
.icon-suitecase:before{
    content:"\e60f";
}
.icon-statistics:before{
    content:"\e610";
}
.icon-social_share:before{
    content:"\e611";
}
.icon-settings_wrench:before{
    content:"\e612";
}
.icon-settings:before{
    content:"\e613";
}
.icon-search:before{
    content:"\e614";
}
.icon-save:before{
    content:"\e615";
}
.icon-rss:before{
    content:"\e616";
}
.icon-ribbon:before{
    content:"\e617";
}
.icon-revert:before{
    content:"\e618";
}
.icon-resize-triangle:before{
    content:"\e619";
}
.icon-reply:before{
    content:"\e61a";
}
.icon-read_message_phone_error:before{
    content:"\e61b";
}
.icon-read_message_phone:before{
    content:"\e61c";
}
.icon-read_message:before{
    content:"\e61d";
}
.icon-radio_tower:before{
    content:"\e61e";
}
.icon-radio-unchecked:before{
    content:"\e61f";
}
.icon-radio-checked:before{
    content:"\e620";
}
.icon-radial:before{
    content:"\e621";
}
.icon-print:before{
    content:"\e622";
}
.icon-previous2:before{
    content:"\e623";
}
.icon-previous:before{
    content:"\e624";
}
.icon-polyline:before{
    content:"\e625";
}
.icon-polygon:before{
    content:"\e626";
}
.icon-poll_topic:before{
    content:"\e627";
}
.icon-plus2:before{
    content:"\e628";
}
.icon-play:before{
    content:"\e629";
}
.icon-pin3:before{
    content:"\e62a";
}
.icon-pie:before{
    content:"\e62b";
}
.icon-phone:before{
    content:"\e62c";
}
.icon-pencil:before{
    content:"\e62d";
}
.icon-pdf:before{
    content:"\e62e";
}
.icon-partly_cloudy_day:before{
    content:"\e62f";
}
.icon-next3:before{
    content:"\e630";
}
.icon-next2:before{
    content:"\e631";
}
.icon-next:before{
    content:"\e632";
}
.icon-money_bag:before{
    content:"\e633";
}
.icon-mobile:before{
    content:"\e634";
}
.icon-minus2:before{
    content:"\e635";
}
.icon-message:before{
    content:"\e636";
}
.icon-menu2:before{
    content:"\e637";
}
.icon-medal:before{
    content:"\e638";
}
.icon-marker:before{
    content:"\e639";
}
.icon-map_marker:before{
    content:"\e63a";
}
.icon-map:before{
    content:"\e63b";
}
.icon-lock:before{
    content:"\e63c";
}
.icon-last2:before{
    content:"\e63d";
}
.icon-last:before{
    content:"\e63e";
}
.icon-key_security:before{
    content:"\e63f";
}
.icon-info:before{
    content:"\e640";
}
.icon-home:before{
    content:"\e641";
}
.icon-help:before{
    content:"\e642";
}
.icon-guest:before{
    content:"\e643";
}
.icon-group_assett:before{
    content:"\e644";
}
.icon-group:before{
    content:"\e645";
}
.icon-globe_earth:before{
    content:"\e646";
}
.icon-geo_fence:before{
    content:"\e647";
}
.icon-folder_opened2:before{
    content:"\e648";
}
.icon-folder_opened:before{
    content:"\e649";
}
.icon-folder2:before{
    content:"\e64a";
}
.icon-folder:before{
    content:"\e64b";
}
.icon-flow-chart:before{
    content:"\e64c";
}
.icon-first2:before{
    content:"\e64d";
}
.icon-first:before{
    content:"\e64e";
}
.icon-find_user:before{
    content:"\e64f";
}
.icon-find_save_user:before{
    content:"\e650";
}
.icon-film:before{
    content:"\e651";
}
.icon-filled_flag:before{
    content:"\e652";
}
.icon-filled_filter:before{
    content:"\e653";
}
.icon-file_warning:before{
    content:"\e654";
}
.icon-file_tick:before{
    content:"\e655";
}
.icon-file_requests:before{
    content:"\e656";
}
.icon-file_report:before{
    content:"\e657";
}
.icon-file_pencil:before{
    content:"\e658";
}
.icon-file_clock:before{
    content:"\e659";
}
.icon-file:before{
    content:"\e65a";
}
.icon-excel:before{
    content:"\e65b";
}
.icon-error:before{
    content:"\e65c";
}
.icon-engineering:before{
    content:"\e65d";
}
.icon-empty_flag:before{
    content:"\e65e";
}
.icon-edit_property:before{
    content:"\e65f";
}
.icon-dropdown-arrow:before{
    content:"\e660";
}
.icon-drafting_compass:before{
    content:"\e661";
}
.icon-download:before{
    content:"\e662";
}
.icon-down_circ_arrow:before{
    content:"\e663";
}
.icon-document:before{
    content:"\e664";
}
.icon-diamond_empty:before{
    content:"\e665";
}
.icon-diamond2:before{
    content:"\e666";
}
.icon-dashboard:before{
    content:"\e667";
}
.icon-contacts2:before{
    content:"\e668";
}
.icon-conference_im:before{
    content:"\e669";
}
.icon-collapse:before{
    content:"\e66a";
}
.icon-collaboration:before{
    content:"\e66b";
}
.icon-cloud_refresh:before{
    content:"\e66c";
}
.icon-cloud_okay:before{
    content:"\e66d";
}
.icon-cloud_error:before{
    content:"\e66e";
}
.icon-close2:before{
    content:"\e66f";
}
.icon-close:before{
    content:"\e670";
}
.icon-clock:before{
    content:"\e671";
}
.icon-clipboard:before{
    content:"\e672";
}
.icon-circle_empty:before{
    content:"\e673";
}
.icon-circle-dot:before{
    content:"\e674";
}
.icon-circ_x:before{
    content:"\e675";
}
.icon-circ_tick:before{
    content:"\e676";
}
.icon-circ_minus:before{
    content:"\e677";
}
.icon-checkmark:before{
    content:"\e678";
}
.icon-checkbox_tick:before{
    content:"\e679";
}
.icon-checkbox_tick_grey:before{
    content:"\e679";
    color:#a9a9a9;
}
.icon-checkbox_minus:before{
    content:"\e67a";
}
.icon-checkbox:before{
    content:"\e67b";
}
.icon-calendar:before{
    content:"\e67c";
}
.icon-broadcasting:before{
    content:"\e67d";
}
.icon-box2:before{
    content:"\e67e";
}
.icon-attach:before{
    content:"\e67f";
}
.icon-arrow-dr:before{
    content:"\e680";
}
.icon-area_chart:before{
    content:"\e681";
}
.icon-apartament:before{
    content:"\e682";
}
.icon-air_force:before{
    content:"\e683";
}
.icon-administrator_role:before{
    content:"\e684";
}
.icon-add_file:before{
    content:"\e685";
}
.icon-triangle:before{
    content:"\e686";
}
.icon-bell:before{
    content:"\e687";
}
.icon-bell_disabled:before{
    content:"\e688";
}
.icon-asset_slot:before{
    content:"\e65d" !important;
}
.icon-role_slot:before{
    content:"\e669" !important;
}
.ocaemergencylatestreport .oca-groupbox-nav{
    height:16px;
}
.oca-eme-treelistview .oca-treelistview-icon-default{
    background-image:url(/v1.12.0.49/pkg/xhtml_default_oca_emergency/eme-tree-folder-red.png);
}
.oca-eme-treelistview .oca-treelistview-icon-blue{
    background-image:url(/v1.12.0.49/pkg/xhtml_default_oca_emergency/eme-tree-folder-blue.png);
}
.oca-eme-treelistview .oca-treelistview-icon-green{
    background-image:url(/v1.12.0.49/pkg/xhtml_default_oca_emergency/eme-tree-folder-green.png);
}
.oca-eme-treelistview .oca-treelistview-icon-purple{
    background-image:url(/v1.12.0.49/pkg/xhtml_default_oca_emergency/eme-tree-folder-purple.png);
}
.oca-eme-treelistview .oca-treelistview-icon-red{
    background-image:url(/v1.12.0.49/pkg/xhtml_default_oca_emergency/eme-tree-folder-red.png);
}
.oca-eme-treelistview .oca-treelistview-icon-yellow{
    background-image:url(/v1.12.0.49/pkg/xhtml_default_oca_emergency/eme-tree-folder-yellow.png);
}
div.discussionmessage{
    background-color:#E8E8E8;
    margin:5px;
    border:1px solid #A8B9BD;
}
div.discussionmessage div.message{
    padding:5px;
    margin:3px;
    border:1px solid #D5D6D8;
    background-color:#fff;
}
div.discussionmessage div.message blockquote{
    font-style:italic;
    border-left:1px solid #747474;
    padding-left:5px;
    background-color:#E6E6E6;
}
div.dmdraft{
    background-color:#B9B9B9;
}
.oca-tree .tree-theme-discussions > .layer0 > .layer1{
    color:#2c3e50 !important;
    line-height:20px;
    font-size:20px !important;
    font-family:"icons";
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
.oca-tree .tree-theme-discussions > .layer0 > .layer1:before{
    content:"\e66b";
}
div.discussionlist tr.unread td.subject{
    background-image:url(/v1.12.0.49/img/inbox/newmsg.png);
    background-repeat:no-repeat;
    padding-left:25px;
    background-position:5px 5px;
}
div.discussionlist tr.sel td.subject{
    background-color:#D3E0F1;
}
div.emetimedashwgt-time{
    font-size:32px;
    text-align:center;
}
div.emetimedashwgt-date{
    font-size:18px;
    text-align:center;
    padding-top:5px;
}
div.emetimedashwgt-zone{
    font-size:13px;
    text-align:center;
    padding-top:5px;
    color:#808080;
}
div.gantt-meta-inner{
    position:absolute;
}
div.gantt-configure-button{
    float:left;
    display:inline-block;
    margin-left:1ex;
    font-size:12px;
    line-height:30px;
    height:30px;
}
div.oca-emergency-planschedule-top div.gantt-title div.button.disable .icon,div.oca-emergency-planschedule-top div.gantt-title div.button.delete .icon{
    top:6px;
}
div.oca-emergency-planschedule-top div.gantt-title div.button.disable,div.oca-emergency-planschedule-top div.gantt-title div.button.delete{
    float:right;
}
div.oca-emergency-planschedule-top div.gantt-title div.button span.icon.icon-first2,div.oca-emergency-planschedule-top div.gantt-title div.button span.icon.icon-last2{
    font-size:20px;
}
div.oca-emergency-planschedule-top div.gantt-title div.button span.icon{
    position:absolute;
    font-size:18px;
    width:18px;
    height:18px;
    top:5px;
    left:5px;
}
div.oca-emergency-planschedule-top div.gantt-title div.button span{
    display:inline-block;
}
div.oca-emergency-planschedule-top div.gantt-title div.button{
    position:relative;
    padding:0px 5px 0px 25px;
}
div.planschedule-meta-resize{
    position:absolute;
    top:0px;
    height:100%;
    min-height:800px;
    width:8px;
    right:-4px;
    background-color:rgba(0,0,0,0);
    cursor:col-resize;
    z-index:150;
}
div.planschedule-meta-resize.moving{
    right:-1px;
    border-right:3px solid #888;
}
div.oca-planschedule-outer{
    position:relative;
    width:100%;
    overflow:hidden;
}
table.oca-emergency-planschedule{
    border-collapse:collapse;
    width:auto;
    table-layout:fixed;
}
table.oca-emergency-planschedule .title >div >div:before{
    content:"\e635";
}
table.oca-emergency-planschedule .title >div >div.expand:before{
    content:"\e628";
}
table.oca-emergency-planschedule .title >div >div{
    visibility:hidden;
    width:17px;
    display:block;
    position:absolute;
    height:18px;
    font-size:14px;
    line-height:34px;
    padding:0;
    left:-16px;
    top:11px;
    font-family:"icons";
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
table.oca-emergency-planschedule .title >div{
    height:34px;
    line-height:34px;
    position:relative;
    margin-left:18px;
}
table.oca-emergency-planschedule .title{
    padding:0px;
}
table.oca-emergency-planschedule tbody tr#plan-schedule-current-row td .move,table.oca-emergency-planschedule tbody tr#plan-schedule-current-row td .properties{
    color:#fff;
}
table.oca-emergency-planschedule tbody tr#plan-schedule-current-row td{
    background-color:#8aa4be;
}
table.oca-emergency-planschedule tbody tr.workstream td,table.oca-emergency-planschedule tbody tr.workstream input{
    font-weight:bold;
    color:#000;
}
table.oca-emergency-planschedule tbody tr.workstream td.title div div{
    visibility:visible;
    cursor:pointer;
}
table.oca-emergency-planschedule tbody tr.workstream td.title div input{
    left:25px;
}
table.oca-emergency-planschedule tbody tr.workstream td.duration span,table.oca-emergency-planschedule tbody tr.workstream td.preds span{
    display:inline;
}
table.oca-emergency-planschedule tbody tr.workstream td.duration input,table.oca-emergency-planschedule tbody tr.workstream td.preds input{
    display:none;
}
table.oca-emergency-planschedule tbody tr.workstream td{
    background:#f4f4f4;
}
table.oca-emergency-planschedule tbody tr{
    height:34px;
    border-bottom:1px solid #d1d3d4;
    border-left:1px solid #d1d3d4;
}
table.oca-emergency-planschedule td,table.oca-emergency-planschedule th{
    padding:0px 2px;
    background:#fff;
    white-space:nowrap;
}
table.oca-emergency-planschedule th{
    height:35px;
    overflow:hidden;
    white-space:nowrap;
    line-height:35px;
    color:#2c3e50;
    background:#ecf0f1;
    padding:2px;
    font-weight:bold;
    text-align:left;
}
table.oca-emergency-planschedule tr td:first-child{
    border:0px;
}
table.oca-emergency-planschedule tr td.index{
    text-align:center;
}
table.oca-emergency-planschedule tr td.duration span,table.oca-emergency-planschedule tr td.preds span{
    display:none;
}
table.oca-emergency-planschedule tr td input{
    margin:0px;
    outline:none;
    border:0px;
    height:34px;
    line-height:14px;
    font-size:12px;
    background-color:inherit;
    width:100%;
}
table.oca-emergency-planschedule tr td.controls div,table.oca-emergency-planschedule tr td.type div{
    margin:0px;
    cursor:pointer;
    padding:0px;
    text-align:center;
    overflow:hidden;
    width:18px;
    height:17px;
    line-height:17px;
    font-size:17px;
}
table.oca-emergency-planschedule tr td.type div.emptyprops{
    color:#e74c3c;
}
table.oca-emergency-planschedule tr td.type div.properties:before{
    content:"\e612";
}
table.oca-emergency-planschedule tr td.type div.properties{
    padding:8px 4px;
    height:18px;
    width:18px;
    line-height:18px;
    display:block;
    float:right;
    color:#94969f;
    border-left:1px solid #d1d3d4;
    outline:none;
    font-family:"icons";
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
table.oca-emergency-planschedule tr td.type div.listbox-icon:before{
    content:"\e660";
}
table.oca-emergency-planschedule tr td.type div.listbox-icon{
    height:18px;
    width:18px;
    font-size:18px;
    position:absolute;
    right:37px;
    top:8px;
    color:#94969f;
    font-family:"icons";
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    display:none;
}
table.oca-emergency-planschedule tr td.type select{
    font-size:12px;
    font-family:Arial,Helvetica,Sans;
    border:0px;
    width:95px;
    outline:none;
    color:#4d5766;
    background-color:rgba(0,0,0,0);
    padding:0;
    position:relative;
    z-index:10;
    float:left;
    margin-top:10px;
}
table.oca-emergency-planschedule tr td.type{
    padding-right:0px;
    background-color:#fff;
}
table.oca-emergency-planschedule tr td.controls div.move:before{
    content:"\e637";
}
table.oca-emergency-planschedule tr td.controls div.move{
    margin:1px auto 0px auto;
    cursor:move;
    font-family:"icons";
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
table.oca-emergency-planschedule tr td.controls div.indent,table.oca-emergency-planschedule tr td.controls div.outdent{
    font-size:medium !important;
    line-height:10px;
}
table.oca-emergency-planschedule tr td.status select{
    display:none;
}
table.oca-emergency-planschedule tr td.status div.activate,table.oca-emergency-planschedule tr td.status div.edit{
    display:none;
    float:right;
    clear:none;
    width:13px;
    height:13px;
    line-height:13px;
    color:#000;
    cursor:pointer;
    text-align:center;
    vertical-align:middle;
    overflow:hidden;
}
table.oca-emergency-planschedule tr td.status{
    padding-top:0px;
    padding-bottom:0px;
    vertical-align:middle;
    padding-left:3px;
}
table.oca-emergency-planschedule tr td.finish span{
    color:#a8a8a8;
}
table.oca-emergency-planschedule tr td{
    color:#2c3e50;
    height:34px;
    background-color:#fff;
    border-left:1px solid #d1d3d4;
    overflow:hidden;
    vertical-align:middle;
}
table.oca-emergency-planschedule tr.email td.duration *,table.oca-emergency-planschedule tr.sms td.duration *,table.oca-emergency-planschedule tr.comm td.duration *,table.oca-emergency-planschedule tr.milestone td.duration *{
    display:none;
}
table.oca-emergency-planschedule tr.milestone td.type div{
    display:none;
}
table.oca-emergency-planschedule tr.active-task td.status select,table.oca-emergency-planschedule tr.active-checklist td.status select{
    top:10px;
    display:inline-block;
    font-size:12px;
    font-family:Arial,Helvetica,Sans;
    border:0px;
    outline:none;
    color:#4d5766;
    background-color:rgba(0,0,0,0);
    position:relative;
    z-index:10;
    width:95px;
}
table.oca-emergency-planschedule tr.active-task td.status div.listbox-icon:before,table.oca-emergency-planschedule tr.active-checklist td.status div.listbox-icon:before{
    content:"\e660";
}
table.oca-emergency-planschedule tr.active-task td.status div.listbox-icon,table.oca-emergency-planschedule tr.active-checklist td.status div.listbox-icon{
    height:18px;
    width:18px;
    font-size:18px;
    position:absolute;
    right:37px;
    top:8px;
    color:#94969f;
    font-family:"icons";
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    display:none;
}
table.oca-emergency-activeplanschedule tr td.type div.activate{
    display:none;
    float:right;
    clear:none;
    width:13px;
    height:13px;
    line-height:13px;
    color:#000;
    cursor:pointer;
    text-align:center;
    border:1px solid #bbb;
    border-radius:3px;
    background-position:center center;
    background-repeat:no-repeat;
    vertical-align:middle;
    overflow:hidden;
}
table.oca-emergency-activeplanschedule tr td.type div.edit:before{
    content:"\e612";
}
table.oca-emergency-activeplanschedule tr td.type div.edit{
    display:none;
    padding:8px 4px;
    height:18px;
    width:18px;
    line-height:18px;
    display:block;
    float:right;
    font-size:18px;
    color:#94969f;
    border-left:1px solid #d1d3d4;
    outline:none;
    font-family:"icons";
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
table.oca-emergency-activeplanschedule tr.notreached td.status div.disable{
    display:block;
    float:right;
    background-color:#eeeeee;
    color:#f00;
    font-size:9px;
    margin-left:1px;
}
table.oca-emergency-activeplanschedule tr.notreached td.status span,table.oca-emergency-activeplanschedule tr.disabled td.status span{
    height:34px;
    line-height:34px;
    margin-left:4px;
}
table.oca-emergency-activeplanschedule tr.notreached td.status div.activate:before,table.oca-emergency-activeplanschedule tr.disabled td.status div.activate:before{
    content:"\e629";
}
table.oca-emergency-activeplanschedule tr.notreached td.status div.activate,table.oca-emergency-activeplanschedule tr.disabled td.status div.activate{
    padding:8px 4px;
    height:18px;
    width:18px;
    line-height:18px;
    font-size:18px;
    display:block;
    float:right;
    color:#94969f;
    border-left:1px solid #d1d3d4;
    outline:none;
    font-family:"icons";
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
table.oca-emergency-activeplanschedule tr.active-task td.status div.edit:before,table.oca-emergency-activeplanschedule tr.active-checklist td.status div.edit:before{
    content:"\e612";
}
table.oca-emergency-activeplanschedule tr.active-task td.status div.edit,table.oca-emergency-activeplanschedule tr.active-checklist td.status div.edit{
    padding:8px 4px;
    height:18px;
    width:18px;
    line-height:18px;
    font-size:18px;
    display:block;
    float:right;
    color:#94969f;
    border-left:1px solid #d1d3d4;
    outline:none;
    font-family:"icons";
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
table.oca-emergency-activeplanschedule tr.active-task td.status span,table.oca-emergency-activeplanschedule tr.active-checklist td.status span{
    display:none;
}
table.oca-emergency-activeplanschedule tr.error td.status{
    background-color:#fb000d !important;
    color:#fff;
}
table.oca-emergency-activeplanschedule tr td.start span{
    color:#a8a8a8;
}
table.oca-emergency-activeplanschedule tr.completed td.status{
    background-color:#329d27 !important;
    color:#fff;
}
table.oca-emergency-activeplanschedule tr.cancelled td.status{
    background-color:#444 !important;
    color:#fff;
}
table.oca-emergency-activeplanschedule tr.inprogress td.status,table.oca-emergency-activeplanschedule tr.active-task td.status{
    background-color:#fdff73 !important;
}
table.oca-emergency-activeplanschedule tr.disabled td.status{
    background-color:#555 !important;
    color:#fff;
}
.oca-emergency-simplecommsfilter-icon{
    width:41px;
    height:48px;
    float:left;
    white-space:nowrap;
    text-align:center;
    cursor:pointer;
    font-size:9px;
}
.oca-emergency-simplecommsfilter-icon div{
    background-image:url(/v1.12.0.49/pkg/xhtml_default_oca_emergency/oca_commsicons.png);
    margin-left:6px;
    width:32px;
    height:32px;
}
table.calendarview .eme, div.eme{
    background-color:#CC99FF;
    border:1px solid #330066;
}
.oca-dashboard .title-icon{
    font-family:"icons";
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
.oca-dashboard .ocaassetassetdetails .title-icon,.oca-dashboard .ocaemergencyresourceassets .title-icon,.oca-dashboard .ocaemergencyassets .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-90px -330px !important;
}
.oca-dashboard .ocaassetassetstatistics .title-icon,.oca-dashboard .ocaemergencyemestatistics .title-icon,.oca-dashboard .ocaemergencyarcgisfeaturestatistics .title-icon,.oca-dashboard .myqueries .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-90px -120px !important;
}
.oca-dashboard .ocaemergencyrecentreport .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-60px -240px !important;
}
.oca-dashboard .contactlist .title-icon,.oca-dashboard .mycontactdetails .title-icon,.oca-dashboard .ocaemergencyresourcecontacts .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-120px 0px !important;
}
.oca-dashboard .ocaemergencycontactsearch .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:0px -300px !important;
}
.oca-dashboard .inbox .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-30px -180px !important;
}
.oca-dashboard .quickemail .title-icon,.oca-dashboard .ocanotificationstatus .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:0px -120px !important;
}
.oca-dashboard .quicksms .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:0px -150px !important;
}
.oca-dashboard .ocaquickaccess .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-0px -390px !important;
}
.oca-dashboard .sentmsg .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-30px -210px !important;
}
.oca-dashboard .ocaemergencysystemnoticeboard .title-icon,.oca-dashboard .importantdocs .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-90px -60px !important;
}
.oca-dashboard .ocaemergencysystemnoticeboard .content > div > div:first-child{
    height:0px !important;
}
.oca-dashboard .ocaemergencyemecombinedlog .title-icon,.oca-dashboard .ocaemergencyuserlog .title-icon,.oca-dashboard .notes .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-60px -210px !important;
}
.oca-dashboard .ocaemergencydocumentupload .title-icon,.oca-dashboard .ocaemergencymultidocumentupload .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-90px -360px !important;
}
.oca-dashboard .documents .title-icon,.oca-dashboard .accsummary .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-60px -120px !important;
}
.oca-dashboard .imageviewer .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-60px -360px !important;
}
.oca-dashboard .recentdocs .title-icon,.oca-dashboard .ocaemergencyplans .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-60px -180px !important;
}
.oca-dashboard .gadget .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-90px -30px !important;
}
.oca-dashboard .rss .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-90px -300px !important;
}
.oca-dashboard .twittersearch .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-120px -300px !important;
}
.oca-dashboard .webpage .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-120px -270px !important;
}
.oca-dashboard .ocaemergencyeventimages .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-60px -360px !important;
}
.oca-dashboard .ocaemergencyemeventdetails .title-icon,.oca-dashboard .ocaemergencyemefield .title-icon,.oca-dashboard .ocaemergencysummary .title-icon,.oca-dashboard .objectform .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-60px -330px !important;
}
.oca-dashboard .cal .title-icon,.oca-dashboard .calendarviewdash .title-icon,.oca-dashboard .events .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-120px -150px !important;
}
.oca-dashboard .ocaemergencyemeventmap .title-icon,.oca-dashboard .mymaps .title-icon,.oca-dashboard .map .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-90px -240px !important;
}
.oca-dashboard .ocaemergencylatestreport .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-60px -240px !important;
}
.oca-dashboard .ocaemergencyrequest .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-60px -270px !important;
}
.oca-dashboard .analytics .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-120px -210px !important;
}
.oca-dashboard .ocaemergencyemetime .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-30px -240px !important;
}
.oca-dashboard .teamrole .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-30px -270px !important;
}
.oca-dashboard .tasks .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-120px -360px !important;
}
.oca-dashboard .ocaemergencyrosters .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-60px -300px !important;
}
.oca-dashboard .activateworkflow .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-90px -210px !important;
}
.oca-dashboard .ocademo .title-icon:before{
    content:"\e640";
}
.oca-dashboard .ocademo .title-icon{
    font-size:20px;
}
.oca-dashboard .ocaemergencyprocess .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-120px -330px !important;
}
.oca-dashboard .ocaemergencyprocessreporting .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-30px -390px !important;
}
.oca-dashboard .ocaemergencyresourceallocation .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-60px -270px !important;
}
.oca-dashboard .ocaemergencyweatherforecast .title-icon,.oca-dashboard .ocaemergencyweatherwarning .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-90px -150px !important;
}
.oca-dashboard .ocarisksummary .title-icon{
    background-image:url(/v1.12.0.49/img/oca-icon-sprites-20.png);
    background-position:-90px -120px !important;
}

